.brand-popup-wrap{display:none !important}
.mar-btm-60{margin-bottom: 70px;}
.insert-remove-container {padding-top:0px;}
.btn-orange{letter-spacing: -0.72px; padding: 10px 20px 10px 20px !important; font-size:16px !important;}
h5{color: #27333D; font-size: 16px; line-height: 20px; font-weight: 600; margin-bottom: 15px;}
h4{color: #A69FAD; font-size: 16px; line-height: 20px; font-weight: 600; margin: 15px 0px 0px;}
.qr-wrap{height: calc(100% - 0px); text-align: center; display: flex; justify-content: center; flex-direction: column; padding: 70px 0px;}
.title-wrap h1{color: #F13C38; font-size: 32px; line-height: 40px; letter-spacing: -1px; font-weight: 600;}

.qr-code-wrap{position: relative;height: calc(100vh - 0px);}
.social-links ul{display: flex;flex-wrap: wrap; margin-bottom: 0px;}
.social-links ul li{list-style: none; width: 10%; margin-top: 25px; display: flex; flex-wrap: wrap; align-items: center; justify-content: center;}
.social-links ul li a,.connect-row ul li a,.footer-wrap a{display: flex;}

.connect-row{margin: 0px auto 30px;max-width: 500px; width: 100%;}
.connect-row ul{display: flex;flex-wrap: wrap;justify-content: center; margin-bottom: 0px;}
.connect-row ul li{list-style: none; width: 25%; margin: 10px 0px 0px; display: flex; flex-wrap: wrap; align-items: center; justify-content: center;}

.footer-wrap{position: fixed; bottom: 0px;background: #fff; display: flex; align-items: center; justify-content: space-between; padding: 20px; width: 100%;}
.footer-wrap span{color:#A69FAD;font-size: 12px;line-height: 14px; font-weight: 600; letter-spacing: -0.25px;}
.body-theme-white .qr-wrap .white-logo,.body-theme-dark .qr-wrap .dark-logo{display: none;}

/* Theme Black CSS Start */
.theme-black .qr-code-wrap,.body-theme-dark{background: #000000;}
.theme-black h4,.theme-black h5,.theme-black .footer-wrap span{color: #fff;}
.theme-black .social-links ul li svg g g,.theme-black .connect-row ul li svg g g{fill: #fff;}
.theme-black .footer-wrap a{background: rgba(255, 255, 255, 0.8);padding: 2px;border-radius: 30px;}
/* Theme Black CSS End */